@font-face {
  font-family: wending;
  src: url("/untils/方正行楷.ttf");
}
.content {
  width: 100%;
  min-height: 100vh;
}
.content .bot_content {
  width: 100%;
  padding: 0 13.54166667vw;
  padding-top: 6.25vw;
  box-sizing: border-box;
  position: relative;
}
.content .bot_content .bg_img {
  width: 100%;
  position: fixed;
  top: 9.375vw;
  left: 0;
  z-index: -1;
}
.content .bot_content .bg_img .img_bg {
  width: 100%;
  height: auto;
}
.content .bot_content .top_promotionalFilm {
  width: 100%;
  height: 29.6875vw;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}
.content .bot_content .top_promotionalFilm .playView {
  width: 70%;
  height: 100%;
  margin-top: 0.72916667vw;
  background: #fff;
  padding: 1.04166667vw;
  box-shadow: 0px 10px 30px 0px rgba(208, 208, 234, 0.45);
  box-sizing: border-box;
}
.content .bot_content .top_promotionalFilm .playView #J_prismPlayer {
  width: 100% !important;
  height: 100% !important;
}
.content .bot_content .top_promotionalFilm .playView #J_prismPlayer .prism-cc-btn {
  display: none !important;
}
.content .bot_content .top_promotionalFilm .playView #J_prismPlayer .prism-setting-list .prism-setting-cc {
  display: none !important;
}
.content .bot_content .top_promotionalFilm .playView #J_prismPlayer .prism-setting-list .prism-setting-audio {
  display: none !important;
}
.content .bot_content .top_promotionalFilm .playView #J_prismPlayer .prism-setting-list .prism-setting-quality {
  display: none !important;
}
.content .bot_content .top_promotionalFilm .playView #J_prismPlayer .prism-big-play-btn {
  top: 0 !important;
  left: 0 !important;
  right: 0 !important;
  bottom: 0 !important;
  margin: auto;
}
.content .bot_content .top_promotionalFilm .playView .prism-player .prism-progress-played {
  background-color: #bb1111;
}
.content .bot_content .top_promotionalFilm .playView .prism-player .prism-progress-cursor img {
  display: none !important;
}
.content .bot_content .top_promotionalFilm .right_makeASpeech {
  cursor: pointer;
  width: 28%;
  height: 100%;
  background: url("/untils/imgs/zcBG_1(1).png") no-repeat;
  background-size: 100% 100%;
  margin-top: 0.72916667vw;
  padding: 1.5625vw 1.5625vw;
  box-sizing: border-box;
  display: flex;
  flex-wrap: nowrap;
}
.content .bot_content .top_promotionalFilm .right_makeASpeech .l_conText {
  height: 100%;
  font-family: wending;
  font-weight: 400;
  font-size: 1.5625vw;
  color: #DCBB74;
  writing-mode: vertical-lr;
  /*从左向右 从右向左是 writing-mode: vertical-rl;*/
  writing-mode: tb-rl;
  /*IE浏览器的从左向右 从右向左是 writing-mode: tb-rl；*/
  padding: 0.52083333vw 0;
  padding-left: 1.5625vw;
  box-sizing: border-box;
}
.content .bot_content .top_promotionalFilm .right_makeASpeech .l_conText .text_num {
  display: inline;
  writing-mode: horizontal-tb;
}
.content .bot_content .top_promotionalFilm .right_makeASpeech .r_title {
  width: 100%;
  writing-mode: vertical-lr;
  writing-mode: tb-rl;
  font-family: Alimama ShuHeiTi;
  font-weight: bold;
  font-size: 2.8125vw;
  color: #DCBB74;
  padding-left: 1.04166667vw;
  box-sizing: border-box;
}
.content .congratulateView {
  width: 100%;
  padding: 2.08333333vw 13.54166667vw;
  padding-top: 4.6875vw;
  box-sizing: border-box;
  margin-top: 3.125vw;
  position: relative;
}
.content .congratulateView .bgView {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.content .congratulateView .bgView img {
  width: 100%;
  height: 100%;
}
.content .congratulateView .bgView .unitText {
  position: absolute;
  left: 12.5vw;
  top: -2.39583333vw;
  width: 19.79166667vw;
  height: auto;
}
.content .congratulateView .entityItems {
  margin-top: 0vw;
}
.content .congratulateView .entityItems .column_item {
  width: 100%;
  height: 6.77083333vw;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  background: url("/untils/imgs/unit_itemBg.png") no-repeat;
  background-size: 100% 100%;
  padding: 0 2.08333333vw;
  box-sizing: border-box;
  position: relative;
}
.content .congratulateView .entityItems .column_item .l_title {
  cursor: pointer;
  width: 9.375vw;
  min-height: 3.64583333vw;
  text-align: center;
  font-family: PingFang SC;
  font-weight: 400;
  font-size: 0.9375vw;
  color: #EAD098;
  margin-right: 1.04166667vw;
  font-weight: 550;
  border-right: 0.10416667vw solid #EAD098;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.content .congratulateView .entityItems .column_item .l_title div {
  width: 100%;
}
.content .congratulateView .entityItems .column_item .colView {
  min-height: 3.64583333vw;
  position: relative;
  width: calc(100% - 12vw);
  overflow: hidden;
}
.content .congratulateView .entityItems .column_item .colView .colViewItems {
  display: flex;
  flex-wrap: nowrap;
  min-height: 3.64583333vw;
  position: absolute;
  left: 0;
}
.content .congratulateView .entityItems .column_item .colView .colViewItems .colView_item {
  width: 12.5vw;
  min-height: 3.64583333vw;
  padding-top: 0vw;
  font-family: "华文正楷", "Times New Roman", Georgia, Serif;
  padding: 0 0.9375vw;
  color: #EAD098;
  box-sizing: border-box;
  font-weight: 600;
  font-size: 0.9375vw;
  margin-left: 0.3125vw;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.content .congratulateView .entityItems .column_item .colView .colViewItems .colView_item .con_text {
  text-align: center;
  position: relative;
}
.content .congratulateView .entityItems .column_item .colView .colViewItems .colView_item .con_text .letterImg {
  position: absolute;
  right: -1.25vw;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 1.04166667vw;
}
.content .congratulateView .entityItems .entity_item {
  cursor: pointer;
  width: 100%;
  min-height: 4.58333333vw;
  position: relative;
  font-weight: 600;
  font-size: 0.9375vw;
  color: #333333;
  box-shadow: 0 0 1.04166667vw rgba(0, 0, 0, 0.2);
  margin-bottom: 1.04166667vw;
  border-radius: 0.20833333vw;
  font-family: "华文正楷", "Times New Roman", Georgia, Serif;
  padding: 1.04166667vw;
  box-sizing: border-box;
  display: flex;
  align-items: center;
}
.content .congratulateView .entityItems .entity_item .bg_img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.content .ShareView {
  position: fixed;
  right: 2.86458333vw;
  top: 9.375vw;
  z-index: 9999;
  width: 3.64583333vw;
  min-height: 10.41666667vw;
  background: #fff;
  box-shadow: 0 0 1.04166667vw rgba(0, 0, 0, 0.15);
  border-radius: 2.08333333vw;
  padding: 1.35416667vw 1.04166667vw;
  box-sizing: border-box;
}
.content .ShareView .t_text {
  width: 100%;
  text-align: center;
  font-size: 1.14583333vw;
  font-weight: 500;
  padding: 0 0.20833333vw;
  box-sizing: border-box;
  margin-bottom: 1.35416667vw;
}
.content .ShareView .share_img {
  width: 100%;
  margin-bottom: 0.83333333vw;
}
.content .ShareView .share_img img {
  cursor: pointer;
  width: 100%;
  height: auto;
}
.content .ShareView .share_img:last-child {
  margin-bottom: 0;
}
.content .giveALike {
  top: 27.08333333vw !important;
  bottom: auto !important;
}
.totalMechanismView {
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999999999999;
  display: none;
  justify-content: center;
  align-items: center;
}
.totalMechanismView .contentView {
  background: url("/untils/imgs/dialog_bg.png") no-repeat;
  background-size: 100% 100%;
  width: 60%;
  height: 90%;
  padding: 7.29166667vw;
  padding-bottom: 9.375vw;
  padding-top: 6.25vw;
  padding-right: 5.20833333vw;
  box-sizing: border-box;
}
.totalMechanismView .contentView .top_tit {
  text-align: center;
  font-size: 2.08333333vw;
  font-weight: 550;
  color: #DCBB74;
  padding-bottom: 0.52083333vw;
  font-style: italic;
}
.totalMechanismView .contentView .unitView {
  flex: 1;
  width: 100%;
  height: calc(100% - 3vw);
  padding-right: 1.04166667vw;
  box-sizing: border-box;
  overflow-y: auto;
  /*滚动条整体样式*/
  /*滚动条里面小方块*/
  /*滚动条里面轨道*/
}
.totalMechanismView .contentView .unitView::-webkit-scrollbar {
  /*高宽分别对应横竖滚动条的尺寸*/
  width: 6px;
  height: 1px;
}
.totalMechanismView .contentView .unitView::-webkit-scrollbar-thumb {
  border-radius: 6px;
  -webkit-box-shadow: inset 0 0 5px #d3092474;
  background: #d3092474;
}
.totalMechanismView .contentView .unitView::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px #af3a49;
  border-radius: 4px;
  background: #EDEDED;
}
.totalMechanismView .contentView .unitItems {
  width: 100%;
}
.totalMechanismView .contentView .unitItems .unit_item {
  width: 100%;
  height: 2.60416667vw;
  line-height: 2.60416667vw;
  font-size: 0.9375vw;
  font-weight: 400;
  border-bottom: 0.10416667vw solid #EFBFBC;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
}
.totalMechanismView .contentView .unitItems .unit_item .unit_text {
  margin-right: 0.52083333vw;
  letter-spacing: 2px;
}
.totalMechanismView .contentView .unitItems .unit_item .r_letter {
  width: 26px;
  height: 100%;
  display: flex;
  align-items: center;
}
.totalMechanismView .contentView .unitItems .unit_item .r_letter img {
  width: 100%;
}
.anchorPointView {
  position: fixed;
  bottom: 10%;
  right: 2.86458333vw;
  width: 3.125vw;
  height: 3.125vw;
  background: #fff;
  border-radius: 50%;
  box-shadow: 0 0 0.52083333vw rgba(0, 0, 0, 0.5);
}
.anchorPointView .imgView {
  cursor: pointer;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.anchorPointView .imgView img {
  width: 50%;
  height: 50%;
}
.dialogView {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999999;
  width: 100%;
  min-height: 100vh;
  background: rgba(0, 0, 0, 0.5);
}
.dialogView .conView {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  border-radius: 0.20833333vw;
  overflow: hidden;
}
.dialogView .conView .speechView {
  width: 38%;
  max-height: 90%;
  background: url("/untils/imgs/zcbg_bg(1).png") no-repeat;
  background-size: 100% 100%;
  padding: 1.5625vw 2.60416667vw;
  box-sizing: border-box;
  border-radius: 0.3125vw;
  overflow: hidden;
  overflow-y: auto;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  /*滚动条整体样式*/
  /*滚动条里面小方块*/
  /*滚动条里面轨道*/
}
.dialogView .conView .speechView::-webkit-scrollbar {
  /*高宽分别对应横竖滚动条的尺寸*/
  width: 1px;
  height: 1px;
}
.dialogView .conView .speechView::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 5px #cf001c74;
  background: #cf001c70;
}
.dialogView .conView .speechView::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px #CF001A;
  border-radius: 10px;
  background: #EDEDED;
}
.dialogView .conView .speechView .letterView {
  width: 100%;
  height: 100%;
  color: #DCBB74;
  padding-bottom: 1.04166667vw;
}
.dialogView .conView .speechView .letterView .t_titText {
  width: 100%;
  font-family: Alimama ShuHeiTi;
  font-weight: bold;
  font-size: 1.35416667vw;
  color: #DCBB74;
  text-align: center;
  margin-bottom: 0.52083333vw;
}
.dialogView .conView .speechView .letterView .letter_content img {
  width: 20%;
  height: auto;
}
.dialogView .conView .speechView .letterView .letter_content p {
  text-indent: 2em;
  font-size: 1.04166667vw;
  font-family: wending;
  line-height: 1.45833333vw;
}
.dialogView .conView .speechView .letterView .letter_content .bot_signature {
  width: 100%;
  margin-top: 0.52083333vw;
  display: flex;
  justify-content: flex-end;
}
.dialogView .conView .speechView .letterView .letter_content .bot_signature .signItems .sign_item {
  width: 100%;
  line-height: 1.5625vw;
  text-align: center;
  font-size: 1.04166667vw;
  font-family: wending;
}
.dialogView .conView .speechView .letterView .letter_content .bot_signature .signItems .sign_item:last-child {
  font-size: 1.35416667vw;
}
.qrcodeView {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999999;
  margin: auto;
  width: 360px;
  height: 350px;
  box-shadow: 0 0 1.04166667vw rgba(0, 0, 0, 0.4);
  border-radius: 1.04166667vw;
  background: #fff;
  padding: 0 1.04166667vw;
  box-sizing: border-box;
  display: none;
}
.qrcodeView .closeBtn {
  cursor: pointer;
  position: absolute;
  right: 6px;
  top: 6px;
  z-index: 1;
  width: 25px;
  height: 25px;
}
.qrcodeView .closeBtn img {
  width: 100%;
}
.qrcodeView .t_text {
  width: 100%;
  line-height: 40px;
  font-size: 16px;
  text-align: center;
}
.qrcodeView .c_codeView {
  flex: 1;
  height: 250px;
}
.qrcodeView .c_codeView #qrcode {
  display: flex;
  justify-content: center;
  align-items: center;
}
.qrcodeView .b_text {
  width: 100%;
  font-size: 16px;
}
.letterViewDialog {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999999;
  background: rgba(0, 0, 0, 0.5);
  display: none;
  justify-content: center;
}
.letterViewDialog .close_btn {
  cursor: pointer;
  position: absolute;
  right: 1.04166667vw;
  top: 1.04166667vw;
}
.letterViewDialog .close_btn img {
  width: 1.5625vw;
}
.letterViewDialog .letterImg {
  height: 90vh;
  margin-top: 5vh;
}
.letterViewDialog .letterImg img {
  height: 100%;
  width: auto;
}
